From 4205e98a9885e12fb15cf02ea619deeb31bc802a Mon Sep 17 00:00:00 2001
From: Laurenz Albe <laurenz.albe@cybertec.at>
Date: Wed, 7 Feb 2024 04:55:51 +0100
Subject: [PATCH v1] Remove documentation for SHOW LC_COLLATE/LC_CTYPE

These have been removed in b0f6c43716, but the documentation was
not updated.

Reported-by: Yuta Masano
Backpatch-to: 16
Discussion: https://postgr.es/m/18336-d3652b898b550423@postgresql.org
---
 doc/src/sgml/ref/show.sgml | 24 ------------------------
 1 file changed, 24 deletions(-)

diff --git a/doc/src/sgml/ref/show.sgml b/doc/src/sgml/ref/show.sgml
index b3747b119f..5fbb5bbe01 100644
--- a/doc/src/sgml/ref/show.sgml
+++ b/doc/src/sgml/ref/show.sgml
@@ -77,30 +77,6 @@ SHOW ALL
         </listitem>
        </varlistentry>
 
-       <varlistentry>
-        <term><literal>LC_COLLATE</literal></term>
-        <listitem>
-         <para>
-          Shows the database's locale setting for collation (text
-          ordering).  At present, this parameter can be shown but not
-          set, because the setting is determined at database creation
-          time.
-         </para>
-        </listitem>
-       </varlistentry>
-
-       <varlistentry>
-        <term><literal>LC_CTYPE</literal></term>
-        <listitem>
-         <para>
-          Shows the database's locale setting for character
-          classification.  At present, this parameter can be shown but
-          not set, because the setting is determined at database creation
-          time.
-         </para>
-        </listitem>
-       </varlistentry>
-
        <varlistentry>
         <term><literal>IS_SUPERUSER</literal></term>
         <listitem>
-- 
2.43.0

